@font-face {
  font-family: "Syne";
  src: url("../fonts/Syne-500.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Syne";
  src: url("../fonts/Syne-600.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Syne";
  src: url("../fonts/Syne-700.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Syne";
  src: url("../fonts/Syne-800.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
